a.titel {

  font-family: Arial, Helvetica, sans-serif;

  font-size: 20px;

  font-style: normal;

  font-weight: bold;

  color: #3399CC;

  } 

a.platzhalter {

  font-family: Arial, Helvetica, sans-serif;

  font-size: 3px;

  font-style: normal;

  color: white;

  } 

a.textmarke {

  font-family: Arial, Helvetica, sans-serif;

  font-size: 10px;

  font-style: normal;

  color: #CC3333;

  } 

a.text {

  font-family: Arial, Helvetica, sans-serif;

  text-decoration:none;

  font-size: 12px;

  font-style: normal;

  color: black;

  } 

a.top {

  font-family: Arial, Helvetica, sans-serif;

  font-size: 12px;

  font-style: normal;

  color: #CCCCCC;

  padding-top:20px;

  padding-left:10px;

  text-decoration:none

  } 

a.top:hover {

  color: #000066;

}

a.ref {

  font-family: Arial, Helvetica, sans-serif;

  font-size: 10px;

  font-style: normal;

  color: #666666;

  text-decoration: none;

  } 

a.ref:hover {

  font-family: Arial, Helvetica, sans-serif;

  font-size: 10px;

  font-style: normal;

  color: #000000;

  text-decoration: none;

  } 





a.nav {     font-family:Helvetica,Arial,sans-serif;

			font-size:12px; 

			font-weight:normal;

			color:black;

			text-decoration:none;

		 }

a.nav:hover {

	fon-weight:bold;

  }

a.navigation {     
	font-family:Helvetica,Arial,sans-serif;
	font-size:18px; 
	font-weight:bold;
	color:#39A4EA;
	text-decoration:none;
	padding-left:10px;
	padding-right:10px;
}

a.navigation:hover {
	color:#1782C8;
}

a.navfan {   font-family:Helvetica,Arial,sans-serif;

			font-size:12px; 

			font-weight:normal;

			color:black;

			text-decoration:none;

		 }

a.navfan:hover {

  			font-weight:bold;

  }

a.link {   font-family:Helvetica,Arial,sans-serif;

			font-size:12px; 

			font-weight:normal;

			color:black;

			text-decoration:none;

		 }

a.link:hover {

  			font-weight:bold;

  }

a.content {font-family:Helvetica,Arial,sans-serif;

			font-size:12px; 

			font-weight:normal;

			color:black;

			text-decoration:none;

		}

a.title {font-family:Helvetica,Arial,sans-serif;

			font-size:14px; 

			font-weight:bold;

			color:black;

			text-decoration:none;

		}

a.datum {font-family:Helvetica,Arial,sans-serif;

			font-size:10px; 

			font-weight:normal;

			color:#999999;

			text-decoration:none;

		}
a.button {
    font-family:Helvetica,Arial,sans-serif;
	background-color: #FF0000; /* Green */
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
	-webkit-transition-duration: 0.2s; /* Safari */
    transition-duration: 0.2s;
}
.button:hover {
    background-color: white;
    color: #FF0000;
    border: 2px solid #FF0000;
}